### Method

# PapersDocument MappingList nth

#### Declaration [src]

    PpsMapping*
    pps_mapping_list_nth (
      PpsMappingList* mapping_list,
      guint n
    )

#### Description

No description available.

#### Parameters

`n`

  Type: `guint`

  The position to retrieve.

#### Return value

Type: `PpsMapping`

The `Ppsmapping` at position `n` in `mapping_list`.

The returned data is owned by the instance.